Bug 449546 - FTBFS firewalk-5.0-2.fc9
FTBFS firewalk-5.0-2.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firewalk (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:32 EDT by FTBFS
Modified: 2008-07-08 00:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.71 KB, application/x-bzip2)
2008-06-02 16:32 EDT, FTBFS
no flags Details
build.log.bz2 (1.52 KB, application/x-bzip2)
2008-06-02 16:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:32:09 EDT
firewalk-5.0-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:32:33 EDT
Created attachment 307813 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-06-02 16:32:42 EDT
Created attachment 307814 [details]
build.log.bz2

build.log for x86_64
Comment 3 Matt Domsch 2008-07-08 00:34:26 EDT
builds as of 2008-07-03, version 5.0-2.fc10.

Note You need to log in before you can comment on or make changes to this bug.